
/*.dropped {
	position: relative;
	z-index: 999;
	left: 857px;
	top: 63px;
	background: white;
	font-size: .89em;
	padding: 1em;
	width: 11em;
	box-shadow: 0 0 5px #3d3d3d;
}
*/
.dropdown{
    margin: 0 !important;
    width: 11.6em !important;
}
.dropped{
    background: none repeat scroll 0 0 white;
    box-shadow: 0 0 5px #3D3D3D;
    font-size: 0.89em;
    height: 315px;
   /* padding: 1em; */
   /* padding: 1em 0; */
    padding: 0 0 1em;
    position: relative;
    top: 5px;
    width: 12.7em;
    z-index: 999;    
}

#top .dropped ul li.separator, .dropped ul li.separator{
	border-bottom: 1px solid silver;
	padding-bottom: .75em;
	margin-bottom: .5em;
    width: 100%;
}


#top .dropped ul, #top .dropped ul li, .dropped ul, .dropped ul li{
	font-weight: normal;
    background: none;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 0;
     color: #0088CC;
}
#home #top .dropped ul li a,#home #top .dropped ul li:first-child a,
#top .dropped ul li a,#top .dropped ul li:first-child a,
.dropped ul li a, .dropped ul li:first-child a{
	font-weight: normal;
    background: none;
    display: block;
    text-align: left;
    color: #0088CC;
    letter-spacing: 0;
    font-size: 1em;
    line-height: 1.7em;
    padding: 0 1em;
    cursor: pointer;
    border: medium none;
}

#home #top .dropped ul li a:hover,#home #top .dropped ul li:first-child a:hover,
#top .dropped ul li a:hover,#top .dropped ul li:first-child a:hover,
.dropped ul li a:hover, .dropped ul li:first-child a:hover{
    background: #eee;
    cursor: pointer;
    display: block;
    text-align: left;
    color: #0088CC;
    cursor: pointer;
    border-radius: 0;
    border: medium none;
}


.my-conceptdraw{
	background: #2b72c3;
	color: white !important;
	padding-left: 1em !important;
	padding-right: 1em !important;
    text-shadow: none !important;
}


.pushed{
	box-shadow: inset 0 2px 2px #122841;
}

.my-conceptdraw:hover{
	background: #37a4f2 !important;
}

#account_login{
    background: none repeat scroll 0 0 #E5E5E5;
    padding: 0.7em 0;
    text-align: left;
    overflow: hidden;
    margin-bottom: 10px;
}

#home #top #account_login a,
.head #top #account_login a,
#top #account_login a,
#account_login a{
    color: #005C9E;
    font-family: Arial;
    font-size: 1em;
    display: block;
    font-weight: normal;
    letter-spacing: 0;
    text-align: left;
    line-height: 1.6em;
    margin: 0;
    padding: 0 1em;
    text-shadow: none;
     border: medium none;
}
#home #top #account_login a:hover,
.head #top #account_login a:hover,
#top #account_login a:hover,
#account_login a:hover{
    border: medium none;
    background: #fff;
    border-radius: 0;
}

#top .dropped ul li .cart {
    background: url("https://my.conceptdraw.com/resources/images/link_buy.png") no-repeat scroll 0 0 transparent !important;
    padding-left: 25px !important;
    float: left;
}
#top .dropped ul li .activate{
    background: url("https://my.conceptdraw.com/resources/images/link_activate.png") no-repeat scroll 0 0 transparent !important;
    padding-left: 25px !important;
    float: left;
}



.left10{
   float: left;
    height: 10px;
    margin-left: 10px;
    width: 10px;
}
.left20{
   float: left;
   margin-left: 15px;
}